/* .head{
    height:30%;
    width:86%;
    text-align: center;
} */
 /* margin: 0 23px -38px 578px; */
 .p {
    height: 75px;
    width: 150px;
    float: left;
    border: 4px;
    border-color: black;
}

/* .div {
    height: 278px;
    width: 500px;
    margin-left: 20px;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    display: inline-block;
    margin-right: 30px;
} */

.overview {
    height: 278px;
    width: 185px;
    float: left;
}

.h1 {
    position: absolute;
}

.a {
    height: 278px;
    width: 185px;
    float: left;
}

.d {
    border-top: 1px solid rgb(65, 57, 57);
}

.block {
    /* border: 85px; */
    width: 185px; 
    margin-left: 20px;
    /* background-color:cornsilk; */
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    /* display: inline-block; */
    margin-right: 30px;
    margin-top: 15px;
    box-shadow: 0px 0px 1px 1px black;
    line-height: 10px;
}

.block {
    display: inline-block;
}
.block a{
    display: inline-block;
}

.a {
    height: 278px;
    width: 185px;
    display: inline-block;
}

.d {
    border-top: 1px solid rgb(68, 20, 20);
}

.page{
    /* width: 1286px;
    height: 1000px; */
    display: inline-block;
    /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */
    margin-left: 407px;
    position: relative;
    display: inline-block;
    margin-top: -23px;
}

.b {
    padding: 15px 26px;
    font-size: 12px;
    display: inline-block;
    margin-left: 900px;

}
.dot {
    height: 10px;
    width: 10px;
    background-color:yellowgreen;
    border-radius: 50%;
    display: inline-block;

}
.nav{
    height:30px;
    /* width:86%; */
    text-decoration-color: yellowgreen;
    margin-left: 18px;
    margin-top: -25px;
}
.menu{
    height: 30px;
    width:80%;
    text-align: center;
    margin-left: 20px;
}
.bt{
    text-align: center;
}
.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 28px;
}
.h {
    position: relative;
    text-align: center;
    color: white;
    width: 70%;
    margin-left: 280px;
    margin-top: -35px;
}
/* .subpage{
    height:100%;
    width:70%;
} */
.ul {
    list-style-type: none;
    padding: 0;
   width: 658px;
    background-color: royalblue;
    /* display: inline-block; */
    position: relative;
    text-align: center;
    overflow: hidden;
    margin-top: -20px;
    margin-left: 408px;
}

li a {
    display: block;
    color: #000;
    padding: 2px 15px;
    text-decoration: none;
    display: inline-block; 
    position: relative;
    font-size: 15px;

}

/* Change the link color on hover */
li a:hover {
    background-color: #555;
    color: white;
}
.icon{
    /* align-items: center; */
    padding: 0 0 0 700px;
}
#grad {
    /* height: 200px; */
    background-color: rgb(136, 128, 128); /* For browsers that do not support gradients */
    background-image: linear-gradient(red, yellow); /* Standard syntax (must be last) */
}
bt{
    color: red;
}
.dt{
    padding: 0 0 0 178px;
}
.container {
    position: absolute;
    margin: 20px;
    width: auto;

  }
  /* .main_div{
      background-image: url('https://www.gohospice.com/wp-content/uploads/shutterstock_232542199.jpg');
  } */
  

  /* .vi{
      text-emphasis-color: greenyellow;
  } */
  
  /* The navbar */
  .topnav {
    overflow: hidden;
    background-color: #333;
    position: top;
    top: 15%;
    /* left: 90%; */
    transform: translate(-10%, -90%);
  }
  
  /* Navbar links */
  .topnav a {
    float: left;
    color: #f2f2f2;
    text-align: center;
    padding: 6px 16px;
    text-decoration: none;
    font-size: 15px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  .u1 {
    list-style-type: none;
    padding: 0;
   width: 658px;
    background-color: royalblue;
    /* display: inline-block; */
    position: top;
    text-align: center;
    overflow: hidden;
    margin-top: -20px;
    margin-left: 408px;
}
.tg {
    display: block;
    color:wheat;
    padding: 2px 15px;
    text-decoration: none;
    display: inline-block; 
    position: relative;
    font-size: 12px;

}
bg{
    background-image: url("https://www.gohospice.com/wp-content/uploads/shutterstock_232542199.jpg");
    width:100%;
     height:350;
     margin-left:8;
     position: top;
}
.top {
    position: absolute;
    top: 35px;
    left: 16px;
}
.top1 {
    position: absolute;
    top: 35px;
    left: 104px;
}
.top2 {
    position: absolute;
    top: 35px;
    left: 263px;
}
.top3 {
    position: absolute;
    top: 35px;
    left: 402px;
}
#video {
    border-radius: 100px;
    background: yellow;
    padding: 10px;
    width: 100px;
    height: 20px;
    color:black;
}
